#Slideshow {
	float:left;
	position:relative;
	overflow:hidden;
	width:600px;
	border: 1px solid #cde5b7;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 10px;
	background: #ffffff;
	margin: 0 35px 35px 10px;
}
#SlideshowSlides {
	position:relative;
	overflow:hidden;
	width:100%;
}
#SlideshowSlides .slide {
	width:100%;
	margin: 9px;
}
#SlideshowSlides img {
	border: 1px solid #CCC;
	padding: 0px!important;
}
#SlideshowControls {
	float:left;
	width:100%;
	margin:15px 0px 5px;
	text-align:center;
}
#SlideButtons {
	display:inline-block;
}
#PrevButton, #NextButton, .slideButton span, #SlideCounter {
	display:inline-block;
	cursor: pointer;
	cursor: hand;
}
#PrevButton img {
	background: #fff;
	margin-right: 5px;
}
#NextButton img {
	background: #fff;
	margin-left: 5px;
}

.slideButton span {
	height: 15px;
	width: 15px;
	background: url("../../themes/benjamin-reichelt/images/slideshow-dot.png") no-repeat center;
}
.slideButton span:hover {
	background: url("../../themes/benjamin-reichelt/images/slideshow-dot_enabled.png") no-repeat center;
}
.activeSlide span {
	cursor:auto;
	font-weight:bold;
	height: 15px;
	width: 15px;
	background: url("../../themes/benjamin-reichelt/images/slideshow-dot_enabled.png") no-repeat center;
}
.slideButton img {
	cursor:pointer;
	margin-right:2px 0;
	filter:alpha(opacity=70);
	-moz-opacity:0.7;
	-khtml-opacity: 0.7;
	opacity: 0.7;
	vertical-align:middle;
}
.slideButton img:hover, .activeSlide img {
	filter:alpha(opacity=100);
	-moz-opacity:1;
	-khtml-opacity:1;
	opacity: 1;
}
.activeSlide img {
	cursor:auto;
}

/* Custom */
#Slideshow .description p {
	padding-left: 5px!important;
}